=== debian/control ===
Source: libinternals-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinternals-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinternals-perl.git
Homepage: https://metacpan.org/release/Internals

Package: libinternals-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for write-protecting variables and manipulating refcounts
 Internals allows you to write-protect and write-enable your Perl variables,
 objects and data structures.
 .
 Moreover, the reference count of any Perl variable can be read and set.
 .
 You can never pass the object directly on which to perform the desired
 action, you always have to pass a reference to the variable or data structure
 in question.
 .
 This comes in handy for objects and anonymous data structures, where you only
 have a reference anyway!
