=== debian/watch ===
version=4
https://metacpan.org/release/Internals   .*/Internals-v?@ANY_VERSION@@ARCHIVE_EXT@$
